export interface ITransformationArray {
    [index: number]: number[];
}
export declare const multiply: (a: any, b: any) => any[];
export declare function calculateRotation(origin: {
    x: number;
    y: number;
}, angle: number): any[];
export declare function calculateFullTransform(origin: {
    x: number;
    y: number;
}, angle: number, scale: number): any[];
